<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_p"></a>- p -</h3><ul>
<li>parse()
: <a class="el" href="classRequestHeader.html#ae7f8bea60ec86539bfb38d1378ffa1ba">RequestHeader</a>
</li>
<li>Player()
: <a class="el" href="classPlayer.html#a9ff0521ec7ac4544b96589778efb3f39">Player</a>
</li>
<li>playerChoice()
: <a class="el" href="classGame.html#a1d41d77fc4fa2cf4519a9f4142b96ab9">Game</a>
</li>
<li>players()
: <a class="el" href="classGame.html#ae35bdf620923ae041bfe63e06c13b69b">Game</a>
</li>
<li>playerVote()
: <a class="el" href="classGame.html#ae3c5f445a0b28b57542e10a3e4d1565c">Game</a>
</li>
<li>pluralise()
: <a class="el" href="structCatch_1_1pluralise.html#a5c55e22de2416cfe416edf715c6b9234">Catch::pluralise</a>
</li>
<li>points()
: <a class="el" href="classPlayer.html#a5c58bd81dab558632f7e1a9b3fff0253">Player</a>
</li>
<li>popScopedMessage()
: <a class="el" href="structCatch_1_1IResultCapture.html#a42bcb13276706bf8c3ce081ce16d37fd">Catch::IResultCapture</a>
</li>
<li>populate()
: <a class="el" href="classCatch_1_1Generators_1_1Generators.html#a8ff8b7dda734d1808b644fefc67f4c98">Catch::Generators::Generators&lt; T &gt;</a>
</li>
<li>post()
: <a class="el" href="classMoxitServer.html#a7810af2b4e6f9703f039f6ff5c3cef8d">MoxitServer</a>
</li>
<li>PredicateMatcher()
: <a class="el" href="classCatch_1_1Matchers_1_1Generic_1_1PredicateMatcher.html#a57d53ef028c2f7b92b016f627f91aa76">Catch::Matchers::Generic::PredicateMatcher&lt; T &gt;</a>
</li>
<li>processConnection()
: <a class="el" href="classMoxitServer.html#a20e0cc1f5bec89daf4a7ff46d13c41eb">MoxitServer</a>
</li>
<li>pushScopedMessage()
: <a class="el" href="structCatch_1_1IResultCapture.html#a91d154c1e087e383dcde5aad95cb6a05">Catch::IResultCapture</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
